.ant-select-selector {
    line-height: 14px;
    font-size: 10px !important;
    /*position: relative;*/
    /*background-color: var(--bg_inputs) !important;*/
    /*border: 1px solid var(--border_color_inputs);*/
    /*border-radius: 3px;*/
    /*height: 24px;*/
    /*transition: all .3s cubic-bezier(.645,.045,.355,1);*/
}

/*noinspection CssUnusedSymbol*/
.ant-select-multiple .ant-select-selection-search-input, .ant-select-multiple .ant-select-selection-search-mirror {
    height: 16px;
}
.ant-select-multiple .ant-select-selection-item {
    display: flex;
    height: 16px;
    line-height: 14px;
    align-items: center;
}
.ant-select-multiple .ant-select-selector:after {
    line-height: 16px;
}
.ant-select-selection-overflow {
    line-height: 16px;
}
.ant-select-item-option {
    display: flex;
}
.ant-select-multiple .ant-select-selection-item-content {
    height: inherit;
    line-height: inherit;
}
.ant-select-selection-item {
    background-color: var(--bg_inputs);
    color: var(--text_001);
}
.ant-select-item.ant-select-item-option {
    color: var(--text_001);
    background-color: var(--bg_inputs);
    cursor: pointer;
    transition: background .3s ease;
}
.ant-select-item.ant-select-item-option {
    position: relative;
    display: block;
    line-height: 22px;
    min-height: 22px;
    height: 22px;
    padding: 1px 10px;
    font-weight: 400;
    font-size: 10px;
    color: var(--text_001);
    background-color: var(--bg_inputs);
    align-content: center;
    /* when text overflows, show elipsis    */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* Formating of empty option dropdown */
.ant-select-item-empty {
    text-align: center;
    position: relative;
    display: flex;
    min-height: 32px;
    padding: 5px 12px;
    font-weight: 400;
    font-size: 13px;
    vertical-align: middle;
    height: 100px;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.ant-select-item-group {
    position: relative;
    display: block;
    line-height: 22px !important;
    min-height: 22px !important;
    height: 22px !important;
    padding: 1px 5px !important;
    font-weight: 400;
    align-content: center !important;
    /*text-align: center;*/
    font-size: 9px !important;
    text-decoration: underline !important;
    font-style: italic !important;
    color: rgb(var(--rgb-text-default) / 60%)  !important;
    cursor: default;
}
/* Centers the selections to be vertically aligned */
.ant-select-single .ant-select-selector {
    display: flex;
    align-items: center;
}

.ant-select-dropdown.ant-select-dropdown {
    z-index: 10000;
    /*position: relative;*/
    background-color: var(--bg_inputs) !important;
}


/* HOVERING OVER ITEMS IN DD */
.ant-select-item.ant-select-item-option:not(.ant-select-item-disabled):hover {
    background-color: rgb(var(--rgb-icon-blue) / 85%) !important;
    color: white !important;
    /*border-color: var(--ant-primary-5);*/
    border-right-width: 1px;
}
.ant-select-item-option-active:not(.ant-select-item-option-disabled) {
    background-color: rgb(var(--rgb-icon-blue) / 60%) !important;
    color: white !important;
}
/* SELECTED ITEM IN DD */
.ant-select-item-option-selected:not(.ant-select-item-option-disabled),
.ant-select-item-option-selected:not(.ant-select-item-option-disabled):hover {
    /*background-color: var(--icon_blue) !important;*/
    background-color: rgb(var(--rgb-icon-blue) / 85%) !important;
    color: white !important;
    /*font-weight: 600;*/
}
/*.ant-select-item-focused:not(.ant-select-item-disabled) .aant-select-item:not(.ant-select-item-customize-input) .ant-select-item-selector {*/
/*    border-color: var(--blue_alert);*/
/*    border-right-width: 1px;*/
/*    box-shadow: None !important;*/
/*    !*box-shadow: 0 0 0 2px rgb(var(--rgb-icon-blue)/ 20%);*!*/
/*}*/

/* PLACEHOLDER WITHIN THE FAC.SELECT Comp */
.ant-select-selection-placeholder {
    position: absolute;
    top: 50%;
    right: 11px;
    left: 5px;
    transform: translateY(-50%);
    transition: all .3s;
    color: var(--text_001);
    font-style: italic;
    font-size: 10px;
    opacity: 50%;
}

.ant-select-arrow {
    color: var(--text_001);
}
.ant-select-multiple .ant-select-selection-item-remove>* {
    line-height: 16px;
}